
/* ------ Main ------- */
.plentyErrorBox {
					width:98%; 
					background-image:url(/images/admin/error_background.gif); background-repeat:repeat-y;
					margin: 0px 0px 4px 0px;
					padding:8px; text-align:left;
					vertical-align:middle; 
					color: #FFFFFF
}

.plentyErrorBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/warning_onred.gif);background-repeat:no-repeat;
}

.plentyMessageBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyMessageBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}

.plentyWarningBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyWarningBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}
/* ------ Base ------- */
.NewsLetter{display:none;}
.line-through {
    text-decoration: line-through;
}.sidebanner {
    position: absolute;
    left: 0;
    top: 520px;z-index:20000;
}


@media(min-width:320px){
.sidebanner {
    display: none;
}}
@media(min-width:768px){
	
	.sidebanner img {
    width: 75%;display:block;
}
}@media(min-width:760px){
	
	.sidebanner {
   display:block;
}
}
@media(min-width:1200px){
	
	.sidebanner img {
    width: 100%;
}
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
dd {
    margin-left: 0px;
}

.bb .sidebar-left {
    display: none !important;
}
/* START Checkout Navigation */
.checkout-nav > ul {
	list-style: none;
	margin: 0 5px;
	padding: 0;
	overflow: hidden;
	position: relative;
}
.checkout-nav > ul:before,
.checkout-nav > ul:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 1px;
	top: 0;
	display: block;
	background-color: rgba(0, 0, 0, 0.1);
}
.checkout-nav > ul:before {
	left: 0;
}
.checkout-nav > ul:after {
	right: 0;
}
.checkout-nav > ul > li {
	float: left; 
	cursor: pointer;
}
.checkout-nav > ul > li:first-child {
	margin-left: -8px;
}
.checkout-nav > ul > li:last-child {
	margin-right: -7px;
}
.checkout-nav > ul > li.disabled {
	cursor: default;
}
.checkout-nav > ul > li > span {
	padding: 8px 10px;
	position: relative;
	margin: 0 2px;
	display: block;
	height: 40px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.checkout-nav > ul > li.disabled > span {
	color: #444;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.checkout-nav > ul > li > span:before,
.checkout-nav > ul > li > span:after {
	content: "";
	display: block;
	border: none;
	position: absolute;
	width: 100%;
	left: 0;
	z-index: -1;
	transition: all 300ms ease;
}
.checkout-nav > ul > li > span:before {
	top: 0;
	height: 50%;
	-webkit-transform: skew(26.57deg, 0deg);
	-moz-transform: skew(26.57deg, 0deg);
	-ms-transform: skew(26.57deg, 0deg);
	-o-transform: skew(26.57deg, 0deg);
	transform: skew(26.57deg, 0deg);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.125) 100%);
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 1px 2px 0 2px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.checkout-nav > ul > li > span:after {
	bottom: 0;
	height: 50%;
	-webkit-transform: skew(-26.57deg, 0deg);
	-moz-transform: skew(-26.57deg, 0deg);
	-ms-transform: skew(-26.57deg, 0deg);
	-o-transform: skew(-26.57deg, 0deg);
	transform: skew(-26.57deg, 0deg);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.125) 0%, rgba(255, 255, 255, 0) 100%);
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 0 2px 1px 2px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.checkout-nav > ul > li > span:before,
.checkout-nav > ul > li > span:after {
	background-color: #a3a3a3;
}
.checkout-nav > ul > li.disabled > span:before,
.checkout-nav > ul > li.disabled > span:after {
	background-color: #f8f8f8;
}
.checkout-nav > ul > li.active > span:before,
.checkout-nav > ul > li.active > span:after {
	background-color: #008ebd;
}
.checkout-nav > ul > li:hover > span:before,
.checkout-nav > ul > li:hover > span:after {
	box-shadow: 0 -100px 0 200px rgba(255, 255, 255, 0.2) inset;
}
@media( max-width: 991px ) {
	.checkout-nav > ul > li > span > span + span {
		display: none;
	}
	.checkout-nav > ul > li > span .glyphicon {
		padding-right: 0px;
	}
}
@media( min-width: 768px ) {
	.checkout-nav > ul > li.active > span > span + span {
		display: inline-block;
	}
	.checkout-nav > ul > li.active > span .glyphicon {
		padding-right: 12px
	}
}
.checkout-nav {
	position: relative;
}
.checkout-nav > ul,
.checkout-nav > .btn {
	float: left;
	display: inline-block;
}
.checkout-nav > ul .glyphicon {
	font-size: 1.5em;
	padding-right: 12px;
	float: left;
}
.checkout-nav > .btn {
	padding: 10px;
	line-height: 14px;
	height: 40px;
}
.checkout-nav > .btn.is-prev {
	border-radius: 3px 0 0 3px;
}
.checkout-nav > .btn.is-next {
	border-radius: 0 3px 3px 0;
	position: absolute;
	right: 0;
}

/* END Checkout Navigation */

/* START Checkout */

.checkout-tabpanel > [role="tabpanel"] {
	display: none;
}

/* reduce line height */
.checkout .panel-body {
	padding-top: 0;
	line-height: 18px;
}
.panel .panel-heading .btn {
	height: 30px;
	line-height: 18px;
}
/* modify modal body */
.checkout .modal-body {
	padding: 0 15px;
}
.checkout .modal-body > *:last-child {
	margin-bottom: 15px;
}
.checkout-addresses > *:nth-child(2n+1) {
	clear: left;
}
.address-box {
	position: relative;
}

/* inline form block size */
@media (max-width: 767px) {
	[class*="form-block-"][class*="-button"]:not(.break-sm) .btn.onlyIcon {
		width: 100%;
	}
}
@media (min-width: 768px) {
	[class*="form-block-"][class*="-button"]:not(.break-sm) {
		position: relative;
		margin-right: 39px;
	}
	[class*="form-block-"][class*="-button"]:not(.break-sm) .btn.onlyIcon {
		position: absolute;
		top: 0;
		right: -39px;
		width: 39px;
	}
	[class*="form-block-"][class*="-button"]:not(.break-sm) .form-group {
		padding-right: 8px;
	}
	.form-block-1-button:not(.break-sm) .form-group { width: 100%; }
	.form-block-2-button:not(.break-sm) .form-group { width: 50%; }
	.form-block-3-button:not(.break-sm) .form-group { width: 33.33333333%; }
	.form-inline[class*="form-block-"][class*="-button"]:not(.break-sm) .form-control {
		display: block;
		width: 100%;
	}
}
@media (max-width: 991px) {
	[class*="form-block-"][class*="-button"].break-sm .btn.onlyIcon {
		width: 100%;
	}
	.form-inline.break-sm .form-group,
	.form-inline.break-sm .form-control {
		display: block;
		width: 100%;
	}
}
@media (min-width: 992px) {
	[class*="form-block-"][class*="-button"].break-sm {
		position: relative;
		margin-right: 39px;
	}
	[class*="form-block-"][class*="-button"].break-sm .btn.onlyIcon {
		position: absolute;
		top: 0;
		right: -39px;
		width: 39px;
	}
	[class*="form-block-"][class*="-button"].break-sm .form-group {
		padding-right: 8px;
	}
	.form-block-1-button.break-sm .form-group { width: 100%; }
	.form-block-2-button.break-sm .form-group { width: 50%; }
	.form-block-3-button.break-sm .form-group { width: 33.33333333%; }
	.form-inline[class*="form-block-"][class*="-button"].break-sm .form-control {
		display: block;
		width: 100%;
	}
}
/* multiple controls inline in form-group  */
.form-inline[class*="form-block-"] {
	white-space: nowrap;
}
.form-inline.form-block-2 { margin-right: 8px; }
.form-inline.form-block-3 { margin-right: 16px; }
.form-inline[class*="form-block-"] > .form-control {
	display: inline-block;
}
.form-inline[class*="form-block-"] > .form-control + .form-control {
	margin-left: 8px;
}
[class*="form-block-"] > .form-control.width-25 { width: 25%; }
.form-block-3 > .form-control,
[class*="form-block-"] > .form-control.width-33 { width: 33%; }
[class*="form-block-"] > .form-control.width-33:last-child { width: 34%; }
.form-block-2 > .form-control,
[class*="form-block-"] > .form-control.width-50 { width: 50%; }
[class*="form-block-"] > .form-control.width-75 { width: 75%; }
label + label:before { content: "\a0&\a0"; }
label + label.separate:before { content: ""; }
.checkout input[type="radio"],
.checkout input[type="checkbox"] {
	margin-top: 3px;
}
/* hide labels on xs */
@media (max-width: 767px) {
	.checkout .form-group {
		margin-bottom: 5px;
	}
	.checkout label {
		margin-bottom: 0;
	}
}

/* button with icon right (add to buttons general) */
.btn > span + span.glyphicon::before {
	margin-right: 0;
	margin-left: 0.4em;
}

/* table xs */
@media (max-width: 767px) {
	.table-xs {
		display: table;
		width: 100%;
	}
	.table-xs > * {
		display: table-row;
	}
	.table-xs > * > * {
		display: table-cell;
		width: auto;
		padding: 0;
	}
	.table-xs > hr + * > * {
		border-top: 1px solid #ddd;
	}
}

/* additional styles to bootstrap */
.padding-left-0 { padding-left: 0; }
.padding-right-0 { padding-right: 0; }
.padding-left-025 { padding-left: 3px; }
.padding-right-025 { padding-right: 3px; }
@media (max-width: 767px) {
	.text-left-xs { text-align: left; }
	.padding-left-xs-025 { padding-left: 3px; }
	.padding-right-xs-025 { padding-right: 3px; }
	.pull-left-xs { float: left !important; }
	.pull-right-xs { float: right !important; }
	.modal-body .form-group label { margin-bottom: 0; }
	.modal-body .form-group { margin-bottom: 5px; }
	.capitalize-xs { text-transform: capitalize; }
}
@media (min-width: 768px) {
	.text-right-sm { text-align: right; }
}
.touch .text-left-touch { text-align: left; }
.capitalize { text-transform: capitalize; }


input.panel-select[type="radio"],
.address-select input[type="radio"] {
	position: absolute;
	top: 9px;
	margin-left: 11px;
}

.checkout .address-select {
	display: block;
	width: 100%;  
	margin-bottom: 15px;
	cursor: pointer;
}

.address-select .address-box-inner {
	display: block;
	padding-left: 35px;
	padding-top: 8px;
	padding-bottom: 8px;
	
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	
	color: #444;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%);
	background-repeat: repeat-x;
	background-color: #f8f8f8;
	
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.panel-select + .panel .panel-heading {
	padding-left: 35px;
}

.address-select:hover .address-box-inner {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.15), 0 -100px 0 200px rgba(255, 255, 255, 0.2) inset;
} 

.address-select input:checked + .address-box-inner {
	border-color: #66afe9;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}

.panel-select:checked + .panel {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	/*
	border: 1px solid #66afe9;
	border-radius: 5px;
	*/
}

.panel-select + .panel label.panel-heading {
	margin-bottom: 0;
	cursor: pointer;
}

.panel-select:checked + .panel > .panel-heading {
	border-color: #66afe9 #66afe9 #ddd #66afe9;
}

.panel-select + .panel > .panel-body {
	display: none;
}

.panel-select:checked + .panel > .panel-body {
	border-color: #66afe9;
	/*display: block;*/
}

label .row,
label [class*="col-"] {
	display: block;
}

.list-unstyled {
	padding-left: 0;
	list-style: none;
}

.hr-text {
  display: block;
  text-align: center;
  overflow: hidden;
}

.hr-text > span {
  position: relative;
  padding: 0 12px;
}

.hr-text > span:before,
.hr-text > span:after {
  content: "";
  background-color: #ddd;
  height: 1px;
  width: 600px;
  top: 50%;
  position: absolute;
}

.hr-text > span:before { 
  left: -600px;
}

.hr-text > span:after {
  right: -600px;
}

.basketDefList:empty {
	margin: 0;
}
.basketDefList dt {
	float: left;
	clear: left;
	width: 50%;
	word-wrap: break-word;
}
.basketDefList dd {
	float: right;
	clear: right;
	width: 50%;
	word-wrap: break-word;
}
.basketDefList:after,
dd.clear:after {
	content: "";
	display: table;
	clear: both;
}
@media (min-width: 768px) {
	.basketDefList dt { width: 33%; }
	.basketDefList dd { width: 67%; }
}
@media (min-width: 992px) {
	.basketDefList dt { width: 25%;}
	.basketDefList dd { width: 75%;}
}
@media (min-width: 1200px) {
	.basketDefList dt { width: 20%;}
	.basketDefList dd { width: 80%;}
}
.checkout .imageBox {
	min-height: 1px;
	overflow: hidden;
	word-wrap: break-word;
	color: #aaa;
}
.basketDefList .availabilityIcon {
	margin-top: 0;
}
/* END Checkout */

.cc_message {
    text-align: center !important;
}
.cc_container .cc_btn {
display: inline-block  !important;
background: linear-gradient(to bottom,#FEFEFE,#F4F4F4) #F3F3F3 !important;
border-color: #BBB !important;}
.cc_container .cc_btn {
    float: none  !important;
    max-width: 150px  !important;
}
.cc_container {
    padding-bottom: 5px !important;
    padding-top: 0px !important;
}
.product-name a {
   -ms-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
}




/* Active Color*/
a:hover, 
.button:hover, 
button:hover, 
input[type=submit]:hover, 
.menu-icon:hover, 
.widget_layered_nav ul li:hover, 
.page-numbers li span, 
.pagination li span, 
.page-numbers li a:hover, 
.pagination li a:hover, 
.largest, 
.thumbnail:hover i, 
.demo-icons .demo-icon:hover, 
.demo-icons .demo-icon:hover i, 
.switchToGrid:hover, 
.switchToList:hover, 
.switcher-active, 
.switcher-active:hover, 
.emodal .close-modal:hover, 
.prev.page-numbers:hover:after, 
.next.page-numbers:hover:after, 
strong.active, 
span.active, 
em.active, 
a.active, 
p.active, 
.shopping-cart-widget .cart-summ .price-summ, 
.products-small .product-item h5 a:hover, 
.slider-container .slider-next:hover:before, 
.slider-container .slider-prev:hover:before, 
.fullwidthbanner-container .tp-rightarrow.default:hover:before, 
.fullwidthbanner-container .tp-leftarrow.default:hover:before, 
.side-area .close-block:hover i, 
.back-to-top:hover, 
.back-to-top:hover i, 
.product-info .single_add_to_wishlist:hover:before, 
.images .main-image-slider ul.slides .zoom-link i:hover, 
.footer_menu li:hover:before, 
.main-nav .menu > li.current-menu-parent > a, 
.main-nav .menu > li.current-menu-item > a, 
.page-numbers .next:hover:before, 
.pagination .next:hover:before, 
.etheme_twitter .tweet a, 
.small-slider-arrow.arrow-left:hover, 
.small-slider-arrow.arrow-right:hover, 
.active2:hover, 
.active2, 
.checkout-steps-nav a.button.active, 
.checkout-steps-nav a.button.active:hover, 
.button.active, 
button.active, 
input[type=submit].active, 
.widget_categories .current-cat a, 
div.dark_rounded .pp_contract:hover, 
div.dark_rounded .pp_expand:hover, 
div.dark_rounded .pp_close:hover, 
.etheme_cp .etheme_cp_head .etheme_cp_btn_close:hover, 
.hover-icon:hover, 
.side-area-icon:hover, 
.etheme_cp .etheme_cp_content .etheme_cp_section .etheme_cp_section_header .etheme_cp_btn_clear:hover, 
.header-type-3 .main-nav .menu-wrapper .menu > li.current-menu-item > a, 
.header-type-3 .main-nav .menu-wrapper .menu > li.current-menu-parent > a, 
.header-type-3 .main-nav .menu-wrapper .menu > li > a:hover, 
.fixed-header .menu > li.current-menu-item > a, 
.fixed-header .menu > li > a:hover, 
.main-nav .menu > li > a:hover, 
.product-categories > li > a:hover, 
.custom-info-block.a-right span, 
.custom-info-block.text-left span, 
.custom-info-block a i:hover, 
.product-categories > li.current-cat > a, 
.menu-wrapper .menu .nav-sublist-dropdown .menu-parent-item > a:hover, 
.woocommerce .woocommerce-breadcrumb a:hover, 
.woocommerce-page .woocommerce-breadcrumb a:hover, 
.product-info .posted_in a:hover, 
.slide-item .product .products-page-cats a:hover, 
.products-grid .product .products-page-cats a:hover, 
.widget_layered_nav ul li:hover a, 
.page-heading .row-fluid .span12 > .back-to:hover, 
.breadcrumbs .back-to:hover, 
#breadcrumb a:hover, 
.links li a:hover, 
.menu-wrapper .menu > .nav-sublist-dropdown .menu-parent-item ul li:hover, 
.menu-wrapper .menu > .nav-sublist-dropdown .menu-parent-item ul li:hover a, 
.menu-wrapper .menu ul > li > a:hover, 
.filled.active, 
.shopping-cart-widget .cart-summ a:hover, 
.product-categories > li > ul > li > a:hover, 
.product-categories > li > ul > li > a:hover + span, 
.product-categories ul.children li > a:hover, 
.product-categories ul.children li > a:hover + span, 
.product-categories > li.current-cat > a+span, 
.widget_nav_menu .current-menu-item a, 
.widget_nav_menu .current-menu-item:before, 
.fixed-menu-type2 .fixed-header .nav-sublist-dropdown li a:hover, 
.product-category h5:hover, 
.product-categories .children li.current-cat, 
.product-categories .children li.current-cat a, 
.product-categories .children li.current-cat span, 
.pricing-table ul li.row-price, 
.product-category:hover h5, 
.widget_nav_menu li a:hover, 
.widget_nav_menu li:hover:before, 
.list li:before, 
.blog-post .post-info a:hover, 
.show-all-posts:hover, 
.cbp-qtrotator .testimonial-author .excerpt, 
.top-bar .wishlist-link a:hover span, 
.menu-type2 .menu .nav-sublist-dropdown .menu-parent-item li:hover:before, 
.back-to-top:hover:before, 
.tabs .tab-title:hover, 
.flex-direction-nav a:hover, 
.widget_layered_nav ul li a:hover, 
.widget_layered_nav ul li:hover, 
.product-categories .open-this:hover, 
.widget_categories li:hover:before, 
.etheme-social-icons li a:hover, 
.product-categories > li.opened .open-this:hover, 
.slider-container .show-all-posts:hover, 
.widget_layered_nav ul li.chosen .count, 
.widget_layered_nav ul li.chosen a, 
.widget_layered_nav ul li.chosen a:before, 
.recent-post-mini strong, .menu-wrapper .menu ul > li:hover:before, 
.fixed-header .menu ul > li:hover:before, 
.team-member .member-mask .mask-text a:hover, 
.show-quickly:hover, 
.header-type-6 .top-bar .top-links .submenu-dropdown ul li a:hover, 
.header-type-6 .top-bar .top-links .submenu-dropdown ul li:hover:before, 
.side-area-icon i:hover:before, 
.menu-icon i:hover:before, 
a.bbp-author-name, 
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a, 
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current:before, 
.bbp-forum-header a.bbp-forum-permalink, 
.bbp-topic-header a.bbp-topic-permalink, 
.bbp-reply-header a.bbp-reply-permalink, 
.et-tweets.owl-carousel .owl-prev:hover:before, 
.et-tweets.owl-carousel .owl-next:hover:before,
.articlePages a.articlePages_activeLink,
.woocommerce-pagination .prev a:hover,
.woocommerce-pagination .next a:hover {
	color: #ff0f5b;
}

/* Border Color*/
.button:hover, 
button:hover, 
.button.white.filled:hover, 
input[type=submit]:hover, 
.button.active, 
button.active, 
input[type=submit].active, 
.filled:hover, 
.widget_layered_nav ul li:hover, 
.page-numbers li span, 
.pagination li span, 
.page-numbers li a:hover, 
.pagination li a:hover, 
.switchToGrid:hover, 
.switchToList:hover, 
.toolbar .switchToGrid.switcher-active, 
.toolbar .switchToList.switcher-active, 
textarea:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=datetime]:focus, 
input[type=datetime-local]:focus, 
input[type=date]:focus, 
input[type=month]:focus, 
input[type=time]:focus, 
input[type=week]:focus, 
input[type=number]:focus, 
input[type=email]:focus, 
input[type=url]:focus, 
input[type=search]:focus, 
input[type=tel]:focus, 
input[type=color]:focus, 
.uneditable-input:focus, 
.active2, 
.woocommerce.widget_price_filter .ui-slider .ui-slider-range, 
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, 
.checkout-steps-nav a.button.active, 
.product-info .single_add_to_cart_button, 
.main-nav .menu > li.current-menu-parent > a:before, 
.main-nav .menu > li.current-menu-item > a:before, 
.cta-block.style-filled, 
.search #searchform input[type=text]:focus, 
.product-categories .open-this:hover, 
.product-categories > li.opened .open-this:hover,
.articlePages a.articlePages_activeLink,
.articlePages a:hover,
.woocommerce-pagination .prev a:hover,
.woocommerce-pagination .next a:hover {
	border-color: #ff0f5b;
}

/* Background Color*/
.filled:hover, 
.progress-bar > div, 
.active2:hover, 
.button.active:hover, 
button.active:hover, 
input[type=submit].active:hover, 
.checkout-steps-nav a.button.active:hover, 
.portfolio-filters .active, 
.product-info .single_add_to_cart_button, 
.product-info .single_add_to_wishlist:hover, 
.checkout-button.button, 
.checkout-button.button:hover, 
.header-type-6 .top-bar, 
.filled.active, 
.block-with-ico.ico-position-top i, 
.added-text, 
.etheme_cp_btn_show, 
.toolbar .switchToList:hover, 
.toolbar .switchToList.switcher-active, 
.toolbar .switchToGrid:hover, 
.toolbar .switchToGrid.switcher-active, 
.button.white.filled:hover, 
.button.active, 
.button.active2, 
.button.white:hover {
	background-color: #ff0f5b;
}

.products-small .product-item .price, 
.product_list_widget .amount, 
.cart_totals .table .total .amount, 
.price{
	color: #000;
}

body{
	background:url("/images/gallery/pl_legenda/holzfarm_header2.jpg") 50% 0 no-repeat;
}

.dropcap,
blockquote, 
h1, h2, h3, h4, h5, 
h6 .team-member .member-mask .mask-text fieldset legend, 
.button, 
button,
.coupon .button,
input[type=submit],
.font2,
.shopping-cart-widget .totals,
.main-nav .menu > li > a,
.menu-wrapper .menu .nav-sublist-dropdown .menu-parent-item > a, 
.fixed-header .menu .nav-sublist-dropdown .menu-parent-item > a, 
.fixed-header .menu > li > a, 
.side-block .close-block, 
.side-area .widget-title, 
.et-mobile-menu li > a, 
.page-heading .row-fluid .span12 > .back-to, 
.breadcrumbs .back-to, 
.recent-post-mini a, 
.etheme_widget_recent_comments ul li .post-title, 
.product_list_widget a, 
.widget_price_filter .widget-title, 
.widget_layered_nav .widget-title, 
.widget_price_filter h4, 
.widget_layered_nav h4, 
.products-list .product .product-name, 
.table.products-table th, 
.table.products-table .product-name a, 
.table.products-table .product-name dl dt, 
.table.products-table .product-name dl dd, 
.cart_totals .table .total th strong, 
.cart_totals .table .total td strong .amount, 
.pricing-table table .plan-price, 
.pricing-table table.table thead:first-child tr:first-child th, 
.pricing-table.style3 table .plan-price sup, 
.pricing-table.style2 table .plan-price sup, 
.pricing-table ul li.row-title, 
.pricing-table ul li.row-price, 
.pricing-table.style2 ul li.row-price sup, 
.pricing-table.style3 ul li.row-price sup, 
.tabs .tab-title, 
.left-bar .left-titles .tab-title-left, 
.right-bar .left-titles .tab-title-left, 
.slider-container .show-all-posts, 
.bc-type-variant2 .woocommerce-breadcrumb, 
.bc-type-variant2 .breadcrumbs, 
.post-single .post-share .share-title, 
.toggle-element .toggle-title, 
#bbpress-forums li.bbp-header, 
#bbpress-forums .bbp-forum-title, 
#bbpress-forums .bbp-topic-title, 
#bbpress-forums .bbp-reply-title, 
.product-thumbnails-slider .slides li.video-thumbnail span, 
.coupon label, 
.product-image-wrapper .out-of-stock,
.main-nav .menu > li .nav-sublist-dropdown .container > ul > li a,
body .pl-charactergroups .CharacterFilterGroupName{
	font-family: 'Handlee';
}

.boxed > .page-wrapper{
	box-shadow: none;
	-webkit-box-shadow: none;
	background: transparent;
}

.boxed > .page-wrapper > .container > .page-content{
	padding-top:0;
}

.main-nav .double-border,
.main-nav{
	border: 0 none;
}

.top-bar .container{
	border:0 none;
}

.main-nav .PlentyCatItemLevel_1{
	background:#eee;
	border-radius:4px 4px 0 0;
	margin-right:2px !important;
	
}

.main-nav .PlentyCatItemLevel_1:hover{
	-webkit-box-shadow: inset 5px 5px 30px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 5px 5px 30px 0px rgba(0,0,0,0.50);
	box-shadow: inset 5px 5px 30px 0px rgba(0,0,0,0.50);
}

.main-nav .menu .PlentyCatItemLevel_1 > a{
	color: #fff;
	font-family: "Bubblegum Sans", cursive !important;
	font-size: 24px !important;
	text-shadow: 0 1px 2px #555;
	text-transform:none !important;
	padding:5px 13px;
}

.main-nav .menu .PlentyCatItemLevel_1 > a:hover{
	color:#fff !important;
	text-decoration: none;
}

.main-nav .PlentyCatItemLevel_1.PlentyCat_63{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#387383+0,43a6ca+83 */
	background: #387383; /* Old browsers */
	background: -moz-linear-gradient(top, #387383 0%, #43a6ca 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #387383 0%,#43a6ca 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #387383 0%,#43a6ca 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#387383', endColorstr='#43a6ca',GradientType=0 ); /* IE6-9 */
}

.main-nav .PlentyCatItemLevel_1.PlentyCat_121{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4782e+0,ef9c5f+83 */
	background: #d4782e; /* Old browsers */
	background: -moz-linear-gradient(top, #d4782e 0%, #ef9c5f 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d4782e 0%,#ef9c5f 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d4782e 0%,#ef9c5f 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4782e', endColorstr='#ef9c5f',GradientType=0 ); /* IE6-9 */
}

.main-nav .PlentyCatItemLevel_1.PlentyCat_59{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6875a2+0,a8b1ce+83 */
	background: #6875a2; /* Old browsers */
	background: -moz-linear-gradient(top, #6875a2 0%, #a8b1ce 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #6875a2 0%,#a8b1ce 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #6875a2 0%,#a8b1ce 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6875a2', endColorstr='#a8b1ce',GradientType=0 ); /* IE6-9 */
}

.main-nav .PlentyCatItemLevel_1.PlentyCat_126{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0a34a+0,f2ca7b+83 */
	background: #d0a34a; /* Old browsers */
	background: -moz-linear-gradient(top, #d0a34a 0%, #f2ca7b 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d0a34a 0%,#f2ca7b 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d0a34a 0%,#f2ca7b 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0a34a', endColorstr='#f2ca7b',GradientType=0 ); /* IE6-9 */
}

.main-nav .PlentyCatItemLevel_1.PlentyCat_48{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5b9fa8+0,72bcc6+83 */
	background: #5b9fa8; /* Old browsers */
	background: -moz-linear-gradient(top, #5b9fa8 0%, #72bcc6 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #5b9fa8 0%,#72bcc6 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #5b9fa8 0%,#72bcc6 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9fa8', endColorstr='#72bcc6',GradientType=0 ); /* IE6-9 */
}

.main-nav .PlentyCatItemLevel_1.PlentyCat_133{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a85e7f+0,e078ad+83 */
	background: #a85e7f; /* Old browsers */
	background: -moz-linear-gradient(top, #a85e7f 0%, #e078ad 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a85e7f 0%,#e078ad 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a85e7f 0%,#e078ad 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a85e7f', endColorstr='#e078ad',GradientType=0 ); /* IE6-9 */
}

.main-nav .PlentyCatItemLevel_1.PlentyCat_137{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c00606+0,fd2222+83 */
	background: #c00606; /* Old browsers */
	background: -moz-linear-gradient(top, #c00606 0%, #fd2222 83%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #c00606 0%,#fd2222 83%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #c00606 0%,#fd2222 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c00606', endColorstr='#fd2222',GradientType=0 ); /* IE6-9 */
	padding: 0;
}

.header1{
    margin-top: 0;
    margin-bottom: 0;
}

.logo{
	margin-top: -32px;
	margin-bottom: 25px;
}

.main-nav{
	padding-bottom:0;
}

.main-nav .menu > li .nav-sublist-dropdown{
	margin-left: -22px;
}

.header1 .table-row{
	position:relative;
}

.header1 .table-row .search{
	position:absolute;
	bottom: 10px;
	right: 21px;
}

.boxed .search .et-mega-search form .button {
  background: url(/layout/twin01/img/icons/search.png) no-repeat center center;
}

.search .et-mega-search form input[type="text"]{
	height:41px;
	padding: 2px 11px;
	border-radius: 4px;
}

.search .et-mega-search form .button{
	height:41px;
	width: 42px;
	margin-left: 0;
	margin-right: -41px;
}

.top-bar .wishlist-link a{
	display:block;
	background: url(/layout/twin01/img/my-account.png) no-repeat right center;
	height:41px;
	width:150px;
	line-height: 41px;
	font-family: "Bubblegum Sans", cursive;
	font-size:20px;
	color: #8ca749;
	padding-left:10px;
	margin-right:5px;
}

.shopping-cart-widget .cart-summ > a{
	display:block;
	background: url(/layout/twin01/img/my-basket.png) no-repeat right center;
	height:41px;
	line-height:41px;
	width: 347px;
	padding: 0 43px 0 10px;
	text-align:left;
}


.shopping-cart-widget .cart-summ > a:hover{
	color:#6f6f6f;
}

.shopping-cart-widget{
	margin-top:3px;
	margin-right: 7px;
}

.shopping-cart-widget .cart-summ > a:before{
	content: none;
}

.shopping-cart-widget .cart-summ .items{
	height:auto;
}

.shopping-cart-widget .cart-summ .pl-cart-title{
	font-family: "Bubblegum Sans", cursive;
	font-size:20px;
	color: #8ca749;
	text-transform:none;
}

.shopping-cart-widget .cart-summ .price-summ{
	color:#6f6f6f;
}

.pl-copyright-bottom{
	height:44px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bdd471+0,dee6b0+100 */
	background: #bdd471; /* Old browsers */
	background: -moz-linear-gradient(top, #bdd471 0%, #dee6b0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #bdd471 0%,#dee6b0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #bdd471 0%,#dee6b0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdd471', endColorstr='#dee6b0',GradientType=0 ); /* IE6-9 */
}

.copyright .container{
	padding-bottom:0;
	height: 190px;
}

.copyright .container .row,
.copyright .container .row .col-md-4{
	height:100%;
}

.footer-img-left{
	position:absolute;
	bottom:-10px;
	left:0;
}

.footer-img-right{
	position:absolute;
	bottom:-10px;
	right:0;

}

.copyright .logo-small{
	margin-top: 7px;
	max-width: none;
}

.pl-footer-links > a{
	display:block;
	margin-bottom:8px;
	padding-left:50px;
	height:41px;
	line-height: 1;
}

.pl-footer-links strong{
	font-weight: bold;
	display: block;
}

.pl-footer-news{
	background: url(/layout/twin01/img/icons/email.png) no-repeat left center;
}

.pl-footer-facebook{
	background: url(/layout/twin01/img/icons/facebook.png) no-repeat left center;
}

.pl-footer-blog{
	background: url(/layout/twin01/img/icons/news.png) no-repeat left center;
}

.post-description li{
	background: url(/layout/twin01/img/bullet.png) left center no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 1.7;
}

.post-description ul{
	padding:0;
}

.side-area-icon i:before, 
.menu-icon i:before{
	color: #c00606;
}

.shopping-cart-link:after{
	content: "\e61f";
	font-size: 17px;
	line-height: 30px;
	font-family: "arrows";
	margin-right: 10px;
	color: #6f6f6f;
	position: relative;
	top: 1px;
}

.shopping-cart-link{
	float: right;
    width: 35px;
}

@media (max-width: 979px) { 
	.boxed .header-type-1 .top-bar .search{
		margin-right: 0;
		width: 35px;
		text-align: center !important;
	}
}


.page-heading .title span{
	background:transparent;
}

.page-heading .page-heading h1:before,
.page-heading .title:before{
	content: none;
}

td h1,
td h2,
td h3,
td h4,
td h5{
	line-height:1;
}

.product-grid .product-image-wrapper a{
	display:block;
	width:100%;
	background-color:#fff;
}

.product-grid .product-image-wrapper a img{
	max-height:100%;
}

.product-grid .product-content-image{
    white-space: nowrap;
}

.product-grid .product-content-image > img{
	vertical-align: middle;
    max-height: 100%;
    max-width: 90%;
}

.product-grid .product-content-image .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

body .pl-charactergroups .CharacterFilterGroupName{
	padding: 20px 0;
    margin-bottom: 20px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

strong{
	font-weight: bold;
}

.pay-icons{
	padding: 0;
	margin: 0;
}

.fl-autocomplete .label{
	color:#333;
	padding:0;
    font-size: 100%;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    white-space: normal;
    border-radius: 0;
}

#livesearch_result {
	display: none !important;
}
.ui-autocomplete.fl-autocomplete {
	border: 0 none !important;
	box-shadow: 0 8px 32px #888;
}
.ui-autocomplete.fl-autocomplete li {
	list-style: none;
}
.ui-autocomplete .ui-autocomplete-category {
	border-bottom: 2px solid #8fa83e;
}
.ui-autocomplete h3 {
	border: 0 none !important;
}
.ui-autocomplete .ui-autocomplete-category.fl-block-product h3 {
	background: #dce8b3;
	background: -moz-linear-gradient(top,  #dce8b3 0%, #ebefcf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dce8b3), color-stop(100%,#ebefcf));
	background: -webkit-linear-gradient(top,  #dce8b3 0%,#ebefcf 100%);
	background: -o-linear-gradient(top,  #dce8b3 0%,#ebefcf 100%);
	background: -ms-linear-gradient(top,  #dce8b3 0%,#ebefcf 100%);
	background: linear-gradient(to bottom,  #dce8b3 0%,#ebefcf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce8b3', endColorstr='#ebefcf',GradientType=0 );
	color: #8fa83e;
	font-weight: normal;
	margin: 0;
	padding: 9px 22px 8px;
}
.ui-autocomplete.fl-autocomplete li.fl-item-product + li.fl-item-product {
	border-top: 1px dashed #8fa83e !important;
}
.ui-autocomplete.fl-autocomplete .ui-menu-item .col.image {
	background-color: #fff;
	border: 1px solid #8fa83e;
	height: 80px;
	padding: 4px;
	width: 80px;
}
.ui-autocomplete.fl-autocomplete .ui-menu-item .col.image img {
	vertical-align: top;
}
.ui-autocomplete.fl-autocomplete .fl-item-product .ui-state-focus,
.ui-autocomplete.fl-autocomplete .fl-item-product .ui-state-active {
	margin: 0;
}
.ui-autocomplete.fl-autocomplete .ui-autocomplete-allResults {
	text-decoration: none;
}

.fl-autocomplete .ui-menu-item .col.label {
    width: 70% !important;
}

.flFilterBox {
	color: #8FA83E;
}
#flFilterContainer .flFilterBoxFilters,
#flFilterContainer .flFilterBoxAttributes {
	background-color: #F4F5EC;
	border: 1px solid #e8e6d7;
	margin-top: 0;
}
#flFilterContainer .flFilterBoxFilters:hover,
#flFilterContainer .flFilterBoxAttributes:hover {
	border-color: #8FA83E;
}


#flFilterContainer #flMainFilters {
	padding: 10px 0 10px 0;
}
#flFilterContainer .flFilterBox,
#flFilterContainer2 .flFilterBox{
	display: inline-block;
	float: none;
	margin: 0;
}

#flFilterContainer2 ul{
	margin:0;
	padding:0;
}

#flFilterContainer .flFilterBox,
#flFilterContainer2 .flFilterBox{
	padding: 0 12px;
}
#flFilterContainer #flMainFilters .flFilterBox,
#flFilterContainer2 .flFilterBox{
	width: 33%;
}
.flFilter .flFrequency {
	color: #000;
	font-weight: bold;
}
.flFilterBox li + li {
	margin-top: 0;
}
.flFilterBox .flFilter a,
.flFilterBox .flChosenFilter a {
	padding: 5px 7px;
}
.flFilterBox .flFilter a:hover,
.flFilterBox .flChosenFilter a:hover {
	background-color: #8FA83E;
	color: #fff;
}
.flFilterBox .flFilter a:hover .flFrequency {
	color: #fff;
}

#flFilterContainer {
	margin-bottom: 10px;
}
#flExpandMoreFilters {
	padding: 10px 17px;
	text-align: right;
}
#flExpandMoreFilters a {
	border-bottom: 1px dotted;
	color: #474c3e;
	font-weight: bold;
	padding-bottom: 2px;
	text-decoration: none;
	text-transform: uppercase;
}
.flFilterBox strong {
	background: #dce8b3;
	background: -moz-linear-gradient(top,  #dce8b3 0%, #ebefcf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dce8b3), color-stop(100%,#ebefcf));
	background: -webkit-linear-gradient(top,  #dce8b3 0%,#ebefcf 100%);
	background: -o-linear-gradient(top,  #dce8b3 0%,#ebefcf 100%);
	background: -ms-linear-gradient(top,  #dce8b3 0%,#ebefcf 100%);
	background: linear-gradient(to bottom,  #dce8b3 0%,#ebefcf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce8b3', endColorstr='#ebefcf',GradientType=0 );

	color: #8FA83E;
	display: block;
	padding: 4px 8px;
	text-transform: uppercase;
}

#flFilterContainer #flMoreFilters {
	padding: 10px 0;
}
#flFilterContainer #flMoreFilters .flFilterBox {
	float: none;
	width: 33%;
}

@media (max-width:550px){

	#flFilterContainer #flMainFilters .flFilterBox,
	#flFilterContainer #flMoreFilters .flFilterBox,
	#flFilterContainer2 .flFilterBox{
		width: 100%;
		padding:0;
		margin-bottom:12px;
	}
	
	.copyright .container .row .col-xs-12 {
	    height: auto;
	}
}

.title span{
	background:transparent;
}

.title:before{
	content:none;
}

@media (max-width: 767px){
	.featured-posts .post-images {
	    float: none;
	}
}
/* Accordion
/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin: 5px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: transparent;
    /*max-height: 0;*/
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 10px;
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.availability_status_image{
	vertical-align: baseline;
}
/* ------ Content ------- */

